Our firm is considering buying new license for the recently released Rhino 6 and just want to check if DIVA 4 can work in new version.

Thanks for help.

Views: 626

Reply to This

Replies to This Discussion

I'm also in a similar situation. Can you give us any information as to when the Rhino 6 compatibility will be available?

If you have a current license of Rhino 6 McNeel will give you access to Rhino 5 so that you can run plug-ins such as DIVA.

https://www.rhino3d.com/access-rhino-5/win

So, is it compatible with Rhino 6 or not?

Fabian said:

If you have a current license of Rhino 6 McNeel will give you access to Rhino 5 so that you can run plug-ins such as DIVA.

https://www.rhino3d.com/access-rhino-5/win

Fabian,

Thank you for keeping us up to date here in the forum.

There are two reasons we are looking for clarification:  Rhino 6 files are not backward compatible with Rhino 5.  So if I upgraded a file to Rhino 6, I have closed the door on using Diva.  The other reason we need clarification is that Mostapha Roudsari seems to suggest in the Ladybug forum that for Ladybug at least, compatibility with Rhino 6 and GH 1 is trivial.  https://discourse.ladybug.tools/t/ladybug-tools-for-rhino-6/2515.  Obviously he doesn't speak for Diva, but with so many shared dependencies, our hope is that we'll Diva running in Rhino 6 relatively quickly.

Any guidance would be greatly appreciated as we have many Diva users in our firm eager to upgrade to Rhino 6.

sincerest thanks,

Andrew Cocke

Design Technology Manager

ZGF Architects

Andrew,

Alstan mention to me in an email that DIVA for Rhino is not currently compatible with Rhino 6, but Diva for Grasshopper is. he said they were still working on correcting this and that it was expected soon. At McNeel they know that many plugins are having the same issue so they allow Rhino 6 users access to version 5.  I am big user of Diva as well so I am hoping this issues get resolved soon. 

I do not remember what website I saw it on but I remember seeing a screen shot of someone using DIVA "5". So that to me tells me they are still working on DIVA so Rhino 6 compatibility is important.

best regards,

Fabian

Thanks Fabian. That's really helpful.  I think we're going to dig in and see if we can get it to run on GH 1.  I'll report back if we learn anything new.  If anyone else has new information, I hope you'll do the same.

Andrew

Has there been any updates regarding DIVA compatibility with Rhino 6? Is there a projected timeline to get it working?

Thanks

anyone who successfully run Diva grasshopper in Rhino6 can shed me some light? I reinstalled Diva4 after the company forces everyone to upgrade to Rhino6. I have no clue how to activate Diva license under Rhino 6. I thought the license could be brought forward to Rhino6 but I just could not use any Diva component now. they are in red meaning they could not be located. 

BTW, grasshopper tabs/components are there but they cant be used or trigger any analysis. 

your help will be greatly appreciated. 

The error message is: 1. Solution exception:Could not load file or assembly 'liblmxnet, Version=0.0.0.0, Culture=neutral, PublicKeyToken=aa71b78c3bbf4246' or one of its dependencies. The system cannot find the file specified.

Cheney said:

anyone who successfully run Diva grasshopper in Rhino6 can shed me some light? I reinstalled Diva4 after the company forces everyone to upgrade to Rhino6. I have no clue how to activate Diva license under Rhino 6. I thought the license could be brought forward to Rhino6 but I just could not use any Diva component now. they are in red meaning they could not be located. 

BTW, grasshopper tabs/components are there but they cant be used or trigger any analysis. 

your help will be greatly appreciated. 

Hi, I am trying to use DIVA4 in Rhino 6. I am getting the same error message as above. Have you solved the issue? 

Please let me know if you do. 

Attachments:

Reply to Discussion

RSS

© 2018   Created by jeff niemasz.   Powered by

Badges  |  Report an Issue  |  Terms of Service